3
votes
1answer
1k views

./configure: Mono version not recognized during MonoDevelop config

I want to install MonoDevelop 2.10 and I have cloned the current release with git clone git://github.com/mono/monodevelop.git however running ./configure I get the error: checking for ...